### Method

# Vips Image is_sequential

#### Declaration [src]

    gboolean
    vips_image_is_sequential (
      VipsImage* image
    )

#### Description [src]

`TRUE` if any of the images upstream from `image` were opened in sequential mode. Some operations change behaviour slightly in sequential mode to optimize memory behaviour.

#### Return value

Type: `gboolean`

`TRUE` if `image` is in sequential mode.